diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/static/js/fts_dictionary.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/static/js/fts_dictionary.js
index 2192ef36..ed83feb1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/static/js/fts_dictionary.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/static/js/fts_dictionary.js
@@ -1,55 +1,57 @@
 define('pgadmin.node.fts_dictionary', [
   'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
-  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'alertify',
-  'pgadmin.browser.collection'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'pgadmin.backform',
+  'pgadmin.browser.collection',
+], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, Backform) {
 
   // Extend the browser's node model class to create a option/value pair
   var OptionLabelModel = pgAdmin.Browser.Node.Model.extend({
-        defaults: {
-          options: undefined,
-          value: undefined
-        },
+    defaults: {
+      options: undefined,
+      value: undefined,
+    },
         // Define the schema for the Options
-        schema: [
-          {
-            id: 'option', label: gettext('Option'), type:'text', group: null,
-            cellHeaderClasses: 'width_percent_50', editable: true
-          },{
-            id: 'value', label: gettext('Value'), type: 'text', group:null,
-            cellHeaderClasses: 'width_percent_50', editable: true
-            },
-        ],
-        validate: function() {
-            // Clear any existing errors.
-            this.errorModel.clear()
+    schema: [
+      {
+        id: 'option', label: gettext('Option'), type:'text', group: null,
+        cellHeaderClasses: 'width_percent_50', editable: true,
+      },{
+        id: 'value', label: gettext('Value'), type: 'text', group:null,
+        cellHeaderClasses: 'width_percent_50', editable: true,
+      },
+    ],
+    validate: function() {
+      // Clear any existing errors.
+      this.errorModel.clear();
+
+      var msg;
 
-            if (_.isUndefined(this.get('option')) ||
+      if (_.isUndefined(this.get('option')) ||
                 String(this.get('option')).replace(/^\s+|\s+$/g, '') == '') {
-                var msg = gettext('Option cannot be empty.');
-                this.errorModel.set('option',msg);
-                return msg;
-            }
-            if (_.isUndefined(this.get('value')) ||
+        msg = gettext('Option cannot be empty.');
+        this.errorModel.set('option',msg);
+        return msg;
+      }
+      if (_.isUndefined(this.get('value')) ||
                 String(this.get('value')).replace(/^\s+|\s+$/g, '') == '') {
-                var msg = gettext('Value cannot be empty.');
-                this.errorModel.set('value',msg);
-                return msg;
-            }
-            return null;
-        }
-    });
+        msg = gettext('Value cannot be empty.');
+        this.errorModel.set('value',msg);
+        return msg;
+      }
+      return msg;
+    },
+  });
 
   // Extend the collection class for FTS Dictionary
   if (!pgBrowser.Nodes['coll-fts_dictionary']) {
-    var fts_dictionaries = pgAdmin.Browser.Nodes['coll-fts_dictionary'] =
+    pgAdmin.Browser.Nodes['coll-fts_dictionary'] =
       pgAdmin.Browser.Collection.extend({
         node: 'fts_dictionary',
         label: gettext('FTS Dictionaries'),
         type: 'coll-fts_dictionary',
-        columns: ['name', 'description']
+        columns: ['name', 'description'],
       });
-  };
+  }
 
   // Extend the node class for FTS Dictionary
   if (!pgBrowser.Nodes['fts_dictionary']) {
@@ -78,20 +80,20 @@ define('pgadmin.node.fts_dictionary', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('FTS Dictionary...'),
           icon: 'wcTabIcon icon-fts_dictionary', data: {action: 'create'},
-          enable: 'canCreate'
-          },{
+          enable: 'canCreate',
+        },{
           name: 'create_fts_dictionary_on_coll', node: 'coll-fts_dictionary',
           module: this, applies: ['object', 'context'],  priority: 4,
           callback: 'show_obj_properties', category: 'create',
           label: gettext('FTS Dictionary...'), data: {action: 'create'},
-          icon: 'wcTabIcon icon-fts_dictionary', enable: 'canCreate'
-          },{
+          icon: 'wcTabIcon icon-fts_dictionary', enable: 'canCreate',
+        },{
           name: 'create_fts_dictionary', node: 'fts_dictionary', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('FTS Dictionary...'),
           icon: 'wcTabIcon icon-fts_dictionary', data: {action: 'create'},
-          enable: 'canCreate'
-          }]);
+          enable: 'canCreate',
+        }]);
       },
 
       // Defining backform model for FTS Dictionary node
@@ -102,7 +104,7 @@ define('pgadmin.node.fts_dictionary', [
           description: undefined, // Comment on FTS Dictionary
           schema: undefined,      // Schema name FTS dictionary belongs to
           template: undefined,    // Template list for FTS dictionary node
-          options: undefined      // option/value pair list for FTS Dictionary
+          options: undefined,      // option/value pair list for FTS Dictionary
         },
         initialize: function(attrs, args) {
           var isNew = (_.size(attrs) === 0);
@@ -112,28 +114,28 @@ define('pgadmin.node.fts_dictionary', [
             var user = pgBrowser.serverInfo[args.node_info.server._id].user;
             this.set({
               'owner': user.name,
-              'schema': args.node_info.schema._id
+              'schema': args.node_info.schema._id,
             }, {silent: true});
           }
         },
         // Defining schema for fts dictionary
         schema: [{
           id: 'name', label: gettext('Name'), cell: 'string',
-          type: 'text', cellHeaderClasses: 'width_percent_50'
+          type: 'text', cellHeaderClasses: 'width_percent_50',
         },{
           id: 'oid', label: gettext('OID'), cell: 'string',
-          editable: false, type: 'text', disabled: true, mode:['properties']
+          editable: false, type: 'text', disabled: true, mode:['properties'],
         },{
           id: 'owner', label: gettext('Owner'), cell: 'string',
           type: 'text', mode: ['properties', 'edit','create'], node: 'role',
-          control: Backform.NodeListByNameControl
+          control: Backform.NodeListByNameControl,
         },{
           id: 'schema', label: gettext('Schema'), cell: 'string',
           type: 'text', mode: ['create','edit'], node: 'schema',
-          cache_node: 'database', control: 'node-list-by-id'
+          cache_node: 'database', control: 'node-list-by-id',
         },{
           id: 'description', label: gettext('Comment'), cell: 'string',
-          type: 'multiline', cellHeaderClasses: 'width_percent_50'
+          type: 'multiline', cellHeaderClasses: 'width_percent_50',
         },{
           id: 'template', label: gettext('Template'),type: 'text',
           disabled: function(m) { return !m.isNew(); }, url: 'fetch_templates',
@@ -144,36 +146,37 @@ define('pgadmin.node.fts_dictionary', [
           group: gettext('Options'), control: 'unique-col-collection',
           model: OptionLabelModel, columns: ['option', 'value'],
           uniqueCol : ['option'], mode: ['edit', 'create'],
-          canAdd: true, canEdit: false,canDelete: true
-         }],
+          canAdd: true, canEdit: false,canDelete: true,
+        }],
 
         /*
          * Triggers control specific error messages for dictionary name,
          * template and schema, if any one of them is not specified
          * while creating new fts dictionary
          */
-        validate: function(keys){
-          var name = this.get('name');
-          var template = this.get('template');;
-          var schema = this.get('schema');
+        validate: function() {
+          var name = this.get('name'),
+            template = this.get('template'),
+            schema = this.get('schema'),
+            msg;
 
           // Validate FTS Dictionary name
           if (_.isUndefined(name) || _.isNull(name) || String(name).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Name must be specified.');
+            msg = gettext('Name must be specified.');
             this.errorModel.set('name', msg);
             return msg;
           }
 
           // Validate template name
           else if (_.isUndefined(template) || _.isNull(template) || String(template).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Template must be selected.');
+            msg = gettext('Template must be selected.');
             this.errorModel.set('template', msg);
             return msg;
           }
 
           // Validate schema
           else if (_.isUndefined(schema) || _.isNull(schema) || String(schema).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Schema must be selected.');
+            msg = gettext('Schema must be selected.');
             this.errorModel.set('schema', msg);
             return msg;
           }
@@ -181,7 +184,7 @@ define('pgadmin.node.fts_dictionary', [
 
           this.trigger('on-status-clear');
           return null;
-        }
+        },
       }),
       canCreate: function(itemData, item, data) {
         //If check is false then , we will allow create menu
@@ -210,9 +213,9 @@ define('pgadmin.node.fts_dictionary', [
         }
         // by default we do not want to allow create menu
         return true;
-      }
+      },
     });
   }
 
-return pgBrowser.Nodes['fts_dictionary'];
+  return pgBrowser.Nodes['fts_dictionary'];
 });
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_parser/static/js/fts_parser.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_parser/static/js/fts_parser.js
index 0f1d787f..92c0786e 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_parser/static/js/fts_parser.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_parser/static/js/fts_parser.js
@@ -1,19 +1,18 @@
 define('pgadmin.node.fts_parser', [
   'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
-  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'alertify',
-  'pgadmin.browser.collection'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'sources/pgadmin', 'pgadmin.browser', 'pgadmin.browser.collection',
+], function(gettext, url_for, $, _, pgAdmin, pgBrowser) {
 
   // Extend the collection class for fts parser
   if (!pgBrowser.Nodes['coll-fts_parser']) {
-    var fts_parsers = pgAdmin.Browser.Nodes['coll-fts_parser'] =
+    pgAdmin.Browser.Nodes['coll-fts_parser'] =
       pgAdmin.Browser.Collection.extend({
         node: 'fts_parser',
         label: gettext('FTS Parsers'),
         type: 'coll-fts_parser',
-        columns: ['name', 'description']
+        columns: ['name', 'description'],
       });
-  };
+  }
 
   // Extend the node class for fts parser
   if (!pgBrowser.Nodes['fts_parser']) {
@@ -42,20 +41,20 @@ define('pgadmin.node.fts_parser', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('FTS Parser...'),
           icon: 'wcTabIcon icon-fts_parser', data: {action: 'create'},
-          enable: 'canCreate'
-          },{
+          enable: 'canCreate',
+        },{
           name: 'create_fts_parser_on_coll', node: 'coll-fts_parser',
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('FTS Parser...'),
           icon: 'wcTabIcon icon-fts_parser', data: {action: 'create'},
-          module: this, enable: 'canCreate'
-          },{
+          module: this, enable: 'canCreate',
+        },{
           name: 'create_fts_parser', node: 'fts_parser', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('FTS Parser...'),
           icon: 'wcTabIcon icon-fts_parser', data: {action: 'create'},
-          enable: 'canCreate'
-          }]);
+          enable: 'canCreate',
+        }]);
 
       },
 
@@ -69,7 +68,7 @@ define('pgadmin.node.fts_parser', [
           prstoken: undefined,       // Token function for fts parser
           prsend: undefined,        // End function for fts parser
           prslextype: undefined,    // Lextype function for fts parser
-          prsheadline: undefined    // Headline function for fts parse
+          prsheadline: undefined,    // Headline function for fts parse
         },
         initialize: function(attrs, args) {
           var isNew = (_.size(attrs) === 0);
@@ -83,48 +82,48 @@ define('pgadmin.node.fts_parser', [
         // Defining schema for fts parser
         schema: [{
           id: 'name', label: gettext('Name'), cell: 'string',
-          type: 'text', cellHeaderClasses: 'width_percent_50'
+          type: 'text', cellHeaderClasses: 'width_percent_50',
         },{
           id: 'oid', label: gettext('OID'), cell: 'string',
-          editable: false, type: 'text', disabled: true, mode:['properties']
+          editable: false, type: 'text', disabled: true, mode:['properties'],
         },{
           id: 'schema', label: gettext('Schema'), cell: 'string',
           type: 'text', mode: ['create','edit'], node: 'schema',
           control: 'node-list-by-id', cache_node: 'database',
-          cache_level: 'database'
+          cache_level: 'database',
         },{
           id: 'description', label: gettext('Comment'), cell: 'string',
-          type: 'multiline', cellHeaderClasses: 'width_percent_50'
+          type: 'multiline', cellHeaderClasses: 'width_percent_50',
         },{
           id: 'prsstart', label: gettext('Start function'),
           type: 'text', disabled: function(m) { return !m.isNew(); },
           control: 'node-ajax-options', url: 'start_functions',
           group: gettext('Definition'), cache_level: 'database',
-          cache_node: 'schema'
+          cache_node: 'schema',
         },{
           id: 'prstoken', label: gettext('Get next token function'),
           type: 'text', disabled: function(m) { return !m.isNew(); },
           control: 'node-ajax-options', url: 'token_functions',
           group: gettext('Definition'), cache_level: 'database',
-          cache_node: 'schema'
+          cache_node: 'schema',
         },{
           id: 'prsend', label: gettext('End function'),
           type: 'text', disabled: function(m) { return !m.isNew(); },
           control: 'node-ajax-options', url: 'end_functions',
           group: gettext('Definition'), cache_level: 'database',
-          cache_node: 'schema'
+          cache_node: 'schema',
         },{
           id: 'prslextype', label: gettext('Lextypes function'),
           type: 'text', disabled: function(m) { return !m.isNew(); },
           control: 'node-ajax-options', url: 'lextype_functions',
           group: gettext('Definition'), cache_level: 'database',
-          cache_node: 'schema'
+          cache_node: 'schema',
         },{
           id: 'prsheadline', label: gettext('Headline function'),
           type: 'text', disabled: function(m) { return !m.isNew(); },
           control: 'node-ajax-options', url: 'headline_functions',
           group: gettext('Definition'), cache_level: 'database',
-          cache_node: 'schema'
+          cache_node: 'schema',
         }],
 
         /*
@@ -132,19 +131,20 @@ define('pgadmin.node.fts_parser', [
          * start, token, end, lextype functions and schema, if any one of them is not specified
          * while creating new fts parser
          */
-        validate: function(keys){
-          var name = this.get('name');
-          var start = this.get('prsstart');
-          var token = this.get('prstoken');
-          var end = this.get('prsend');
-          var lextype = this.get('prslextype');
-          var schema = this.get('schema');
+        validate: function() {
+          var name = this.get('name'),
+            start = this.get('prsstart'),
+            token = this.get('prstoken'),
+            end = this.get('prsend'),
+            lextype = this.get('prslextype'),
+            schema = this.get('schema'),
+            msg;
 
           // Validate fts parser name
           if (_.isUndefined(name) ||
                 _.isNull(name) ||
                 String(name).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Name must be specified.');
+            msg = gettext('Name must be specified.');
             this.errorModel.set('name', msg);
             return msg;
           }
@@ -153,7 +153,7 @@ define('pgadmin.node.fts_parser', [
           else if (_.isUndefined(start) ||
                     _.isNull(start) ||
                     String(start).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Start function must be selected.');
+            msg = gettext('Start function must be selected.');
             this.errorModel.set('prsstart', msg);
             return msg;
           }
@@ -162,7 +162,7 @@ define('pgadmin.node.fts_parser', [
           else if (_.isUndefined(token) ||
                     _.isNull(token) ||
                     String(token).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Get next token function must be selected.');
+            msg = gettext('Get next token function must be selected.');
             this.errorModel.set('prstoken', msg);
             return msg;
           }
@@ -171,7 +171,7 @@ define('pgadmin.node.fts_parser', [
           else if (_.isUndefined(end) ||
                     _.isNull(end) ||
                     String(end).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('End function must be selected.');
+            msg = gettext('End function must be selected.');
             this.errorModel.set('prsend', msg);
             return msg;
           }
@@ -180,7 +180,7 @@ define('pgadmin.node.fts_parser', [
           else if (_.isUndefined(lextype) ||
                     _.isNull(lextype) ||
                     String(lextype).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Lextype function must be selected.');
+            msg = gettext('Lextype function must be selected.');
             this.errorModel.set('prslextype', msg);
             return msg;
           }
@@ -189,7 +189,7 @@ define('pgadmin.node.fts_parser', [
           else if (_.isUndefined(schema) ||
                     _.isNull(schema) ||
                     String(schema).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Schema must be selected.');
+            msg = gettext('Schema must be selected.');
             this.errorModel.set('schema', msg);
             return msg;
           }
@@ -197,7 +197,7 @@ define('pgadmin.node.fts_parser', [
 
           this.trigger('on-status-clear');
           return null;
-        }
+        },
       }),
       canCreate: function(itemData, item, data) {
         //If check is false then , we will allow create menu
@@ -226,9 +226,9 @@ define('pgadmin.node.fts_parser', [
         }
         // by default we do not want to allow create menu
         return true;
-      }
+      },
     });
   }
 
-return pgBrowser.Nodes['coll-fts_parser'];
+  return pgBrowser.Nodes['coll-fts_parser'];
 });
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_templates/static/js/fts_template.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_templates/static/js/fts_template.js
index 853b9924..606a57a6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_templates/static/js/fts_template.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_templates/static/js/fts_template.js
@@ -1,19 +1,18 @@
 define('pgadmin.node.fts_template', [
   'sources/gettext', 'sources/url_for', 'jquery', 'underscore',
-  'underscore.string', 'sources/pgadmin', 'pgadmin.browser', 'alertify',
-  'pgadmin.browser.collection'
-], function(gettext, url_for, $, _, S, pgAdmin, pgBrowser, alertify) {
+  'sources/pgadmin', 'pgadmin.browser', 'pgadmin.browser.collection',
+], function(gettext, url_for, $, _, pgAdmin, pgBrowser) {
 
   // Extend the collection class for fts template
   if (!pgBrowser.Nodes['coll-fts_template']) {
-    var fts_templates = pgAdmin.Browser.Nodes['coll-fts_template'] =
+    pgAdmin.Browser.Nodes['coll-fts_template'] =
       pgAdmin.Browser.Collection.extend({
         node: 'fts_template',
         label: gettext('FTS Templates'),
         type: 'coll-fts_template',
-        columns: ['name', 'description']
+        columns: ['name', 'description'],
       });
-  };
+  }
 
   // Extend the node class for fts template
   if (!pgBrowser.Nodes['fts_template']) {
@@ -42,20 +41,20 @@ define('pgadmin.node.fts_template', [
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('FTS Template...'),
           icon: 'wcTabIcon icon-fts_template', data: {action: 'create'},
-          enable: 'canCreate'
-          },{
+          enable: 'canCreate',
+        },{
           name: 'create_fts_template_on_coll', node: 'coll-fts_template', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('FTS Template...'),
           icon: 'wcTabIcon icon-fts_template', data: {action: 'create'},
-          enable: 'canCreate'
-          },{
+          enable: 'canCreate',
+        },{
           name: 'create_fts_template', node: 'fts_template', module: this,
           applies: ['object', 'context'], callback: 'show_obj_properties',
           category: 'create', priority: 4, label: gettext('FTS Template...'),
           icon: 'wcTabIcon icon-fts_template', data: {action: 'create'},
-          enable: 'canCreate'
-          }]);
+          enable: 'canCreate',
+        }]);
 
       },
 
@@ -66,7 +65,7 @@ define('pgadmin.node.fts_template', [
           description: undefined,   // Comment on template
           schema: undefined,        // Schema name to which template belongs
           tmplinit: undefined,      // Init function for fts template
-          tmpllexize: undefined     // Lexize function for fts template
+          tmpllexize: undefined,     // Lexize function for fts template
         },
         initialize: function(attrs, args) {
           var isNew = (_.size(attrs) === 0);
@@ -78,29 +77,29 @@ define('pgadmin.node.fts_template', [
         // Defining schema for fts template
         schema: [{
           id: 'name', label: gettext('Name'), cell: 'string',
-          type: 'text', cellHeaderClasses: 'width_percent_50'
+          type: 'text', cellHeaderClasses: 'width_percent_50',
         },{
           id: 'oid', label: gettext('OID'), cell: 'string',
-          editable: false, type: 'text', disabled: true, mode:['properties']
+          editable: false, type: 'text', disabled: true, mode:['properties'],
         },{
           id: 'schema', label: gettext('Schema'), cell: 'string',
           type: 'text', mode: ['create','edit'], node: 'schema',
           control: 'node-list-by-id', cache_node: 'database',
-          cache_level: 'database'
+          cache_level: 'database',
         },{
           id: 'description', label: gettext('Comment'), cell: 'string',
-          type: 'multiline', cellHeaderClasses: 'width_percent_50'
+          type: 'multiline', cellHeaderClasses: 'width_percent_50',
         },{
           id: 'tmplinit', label: gettext('Init function'),
           group: gettext('Definition'), type: 'text', disabled: function(m) {
             return !m.isNew();
           }, control: 'node-ajax-options', url: 'get_init',
-          cache_level: 'database', cache_node: 'schema'
+          cache_level: 'database', cache_node: 'schema',
         },{
           id: 'tmpllexize', label: gettext('Lexize function'), group: gettext('Definition'),
           type: 'text', disabled: function(m) { return !m.isNew(); },
           control: 'node-ajax-options', url: 'get_lexize', cache_level: 'database',
-          cache_node: 'schema'
+          cache_node: 'schema',
         }],
 
         /*
@@ -108,28 +107,29 @@ define('pgadmin.node.fts_template', [
          * lexize function and schema, if any one of them is not specified
          * while creating new fts template
          */
-        validate: function(keys){
-          var name = this.get('name');
-          var lexize = this.get('tmpllexize');
-          var schema = this.get('schema');
+        validate: function() {
+          var name = this.get('name'),
+            lexize = this.get('tmpllexize'),
+            schema = this.get('schema'),
+            msg;
 
           // Validate fts template name
           if (_.isUndefined(name) || _.isNull(name) || String(name).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Name must be specified.');
+            msg = gettext('Name must be specified.');
             this.errorModel.set('name', msg);
             return msg;
           }
 
           // Validate lexize function control
           else if (_.isUndefined(lexize) || _.isNull(lexize) || String(lexize).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Lexize function must be selected.');
+            msg = gettext('Lexize function must be selected.');
             this.errorModel.set('tmpllexize', msg);
             return msg;
           }
 
           // Validate schema for fts template
           else if (_.isUndefined(schema) || _.isNull(schema) || String(schema).replace(/^\s+|\s+$/g, '') == '') {
-            var msg = gettext('Schema must be selected.');
+            msg = gettext('Schema must be selected.');
             this.errorModel.set('schema', msg);
             return msg;
           }
@@ -137,7 +137,7 @@ define('pgadmin.node.fts_template', [
 
           this.trigger('on-status-clear');
           return null;
-        }
+        },
       }),
       canCreate: function(itemData, item, data) {
         //If check is false then , we will allow create menu
@@ -166,9 +166,9 @@ define('pgadmin.node.fts_template', [
         }
         // by default we do not want to allow create menu
         return true;
-      }
+      },
     });
   }
 
-return pgBrowser.Nodes['fts_template'];
+  return pgBrowser.Nodes['fts_template'];
 });
